PAK(1)

NAME
pak - quake world/extension pak tool

SYNOPSIS
pak [ archive.pak ] [ file ... ]

DESCRIPTION
This manual page documents briefly the pak command.

pak is a tool to create quake worlds, or extensions.

EXAMPLE

pak the.pak hell.world goatse.texture

AUTHOR
Pak was written by Niklas Beisert and ported to Linux by Stian Sebastian Skjelstad.

This manual page was written by Gürkan Myczko <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).